@charset "utf-8";
/* CSS Document */
/*Tabs*/
.menu ul
	{
		height: 24px;
		font-family: 'Verdana', Arial, Helvetica, sans-serif;
		font-size: 12px;
		list-style: none;
		margin: 0 ;
		padding: 0;
	}
.menu ul li
	{
		margin: 0;
		display: inline;
		
	}
.menu ul li a /* controls all of the menu links CSS*/
	{
		height: 22px;
		float: left;
		padding: 9px 26px 0 26px;
		margin: 0;	
		display: block;
		font-weight: bold;
		text-decoration: none;
	}
	
/*individual link details*/
.menu ul li a.tab:link,a.tab:visited
	{
		color: #ececec;
	}
	
.menu ul li a.tab:hover
	{
		color: #cb1414;
		background: transparent url('images/over_bg.jpg') repeat-x;
	}

.menu ul li a.tab_current
	{
		color: #cb1414;
		background: transparent url('images/over_bg.jpg') repeat-x;
	}

/*GALLERY SELECTION*/
#gs_con
	{
		width:850px;
		margin: 0 auto; 
	}
.gal_sel ul
	{
		height: 24px;
		font-family: 'Verdana', Arial, Helvetica, sans-serif;
		font-size: 12px;
		list-style: none;
		margin: 0 ;
		padding: 0;
	}
.gal_sel ul li
	{
		margin: 0;
		display: inline;
		
	}
.gal_sel ul li a /* controls all of the menu links CSS*/
	{
		height: 22px;
		float: left;
		padding: 9px 10px 0 10px;
		margin: 0;	
		display: block;
		font-weight: bold;
		text-decoration: none;
	}
	
/*individual link details*/
.gal_sel ul li a.tab2:link,a.tab2:visited
	{
		color: #000066;
	}
	
.gal_sel ul li a.tab2:hover
	{
		color: #cb1414;
		text-decoration: underline;
	}

.gal_sel ul li a.tab2_current
	{
		color: #cb1414;
		text-decoration: underline;
	}
